<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

</body>

</html>
<script>
    let school = { name: "Devcamp", age: 18 };
    let { name, age } = school;//phep gan huy cau truc doi tuong
    alert(name);
    alert(age);
</script>